NooMS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 31131
Class: Input Validation Error
CVE: CVE-2008-4179
Remote: Yes
Local: No
Published: Sep 11 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: Khashayar Fereidani Or Dr.Crash
Vulnerable: David Guillen Fandos NooMS 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus